### Custom Keyboard Maestro Plug-in
#### NAME
- Move a named Keyboard Maestro palette

#### VERSION
- 0.2
- Updated to bring the moved palette to the front, so that it acts as the anchor if the move is followed by its companion plugin `Tile all open KM palettes` 

#### SYNOPSIS
- Changes the X and or Y position of the named palette
- (X, Y) values are (across, down) in pixels

#### REQUIREMENTS
- Yosemite
	- The core script `movePalette.sh` is mainly written in Javascript for Applications
	
#### OPTIONS
- Name of palette
	- The global palette can be referred to as `Global` or `Keyboard Maestro`
	- Group and other palettes should be specifed exactly as spelled (case-sensitive) in their title bars
- New X position:
	- Integer: pixels across (left edge of palette)
	- (or left blank to change only vertical position)
- New Y position
	- Integer: pixels down (top edge of palette) 
	- (or left blank to change only horizontal position)
	
#### INSTALLATION
- Drag the .zip file onto the Keyboard Maestro icon in the OS X toolbar.
- (if updating a previous version of the action, first manually remove the previous copy from the custom actions folder)
	- `~/Library/Application Support/Keyboard Maestro/Keyboard Maestro Actions`

#### CONTACT
- Rob Trew - Twitter @ComplexPoint